{% set CodiceModulo = "ULT_SOGG_IMP_TER" %}
{% set Urn = "document:c_a794:ulteriori.soggetti.impianti.termici" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Ulteriori soggetti oggetto del procedimento - ambiente"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|08/12/2020"/>

{% endblock meta %}

{% block title %}
  Ulteriori soggetti oggetto del procedimento
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Ulteriori soggetti oggetto del procedimento di ' + #TitolareNonImportare_Cognome.value().toUpperCase() + ' ' + #TitolareNonImportare_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Ulteriori soggetti oggetto del procedimento
</h1>

<!-- DATI DEL TITOLARE -->
{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<br>

<p class="Modulo">
  con riferimento alla manifestazione di interesse per l'affidamento dei servizi di ispezione impianti termici
</p>

{{ utils.Dichiara_445() }}
<br>
<p class="Modulo">
che gli ulteriori associati/soci sono:
</p>
 <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
     <tr class="Rigaintestazione">
        <td>
           <p class="Labeltabella">
             Studio associato
           </p>
        </td>
     </tr>
  </tbody>
  </table>
  {% for i in range(1, 9) %}

  <input id="AventeTitolo{{i}}_Titolo" name="AventeTitolo{{i}}_Titolo" type="hidden" value="Avente Titolo"/>
  <input id="AventeTitolo{{i}}_Ruolo" name="AventeTitolo{{i}}_Ruolo" type="hidden" value="Avente Titolo"/>
  {% if i == 1 %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox'/> generalità del professionista ("~i~"° associato)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% else %}
    {{ anagrafica.persona_fisica("AventeTitolo"~i, "<input id='AventeTitolo"~i~"_DatiPersonaObbligatori' name='AventeTitolo"~i~"_DatiPersonaObbligatori' type='checkbox' enabled='#AventeTitolo"~(i-1)~"_DatiPersonaObbligatori.checked()'/> generalità del professionista ("~i~"° associato)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% endif %}
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
     <tr class="Rigaintestazioneridotta">
        <td>
           <p class="Labelcella">
             Titolo
           </p>
        </td>
         <td>
           <p class="Labelcella">
             Incaricato dello svolgimento del servizio ispettivo
           </p>
        </td>
        </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_titoloprof{{i}}" name="Parametri_titoloprof{{i}}" style="width: 100%;" label="Titolo professionista" mandatory_enabled="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
        <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_IspTecnico{{i}}" name="Parametri_IspTecnico{{i}}" type="checkbox" style="width: 100%;" label="Incaricato ispezione" enabled="#AventeTitolo{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
      </tr>
  {% if not loop.last %}
  {% endif %}
{% endfor %}
  </tbody>
</table>
<br>
 <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
     <tr class="Rigaintestazione">
        <td>
           <p class="Labeltabella">
             Impresa/società
           </p>
        </td>
     </tr>
  </tbody>
  </table>
{% for i in range(1, 9) %}

  <input id="Socio{{i}}_Titolo" name="Socio{{i}}_Titolo" type="hidden" value="Avente Titolo"/>
  <input id="Socio{{i}}_Ruolo" name="Socio{{i}}_Ruolo" type="hidden" value="Avente Titolo"/>
  {% if i == 1 %}
    {{ anagrafica.persona_fisica("Socio"~i, "<input id='Socio"~i~"_DatiPersonaObbligatori' name='Socio"~i~"_DatiPersonaObbligatori' type='checkbox'/> generalità del socio ("~i~"° socio)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% else %}
    {{ anagrafica.persona_fisica("Socio"~i, "<input id='Socio"~i~"_DatiPersonaObbligatori' name='Socio"~i~"_DatiPersonaObbligatori' type='checkbox' enabled='#Socio"~(i-1)~"_DatiPersonaObbligatori.checked()'/> generalità del socio ("~i~"° socio)", 
    "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}
  {% endif %}
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Qualitifica/carica
        </p>
      </td>
      <td>
          <p class="Labelcella">
            Direttore Tecnico
          </p>
      </td>
         <td>
           <p class="Labelcella">
             Incaricato dello svolgimento del servizio ispettivo
           </p>
        </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_Carica{{i}}" name="Parametri_Carica{{i}}" style="width: 100%;" label="Qualifica/Carica" mandatory_enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()"/> 
      </td>
      <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_DirTecnico{{i}}" name="Parametri_DirTecnico{{i}}" type="checkbox" style="width: 100%;" label="Direttore tecnico" enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
           <td style="vertical-align: top; width: 4%;">
          <input  id="Parametri_Ispettore{{i}}" name="Parametri_Ispettore{{i}}" type="checkbox" style="width: 100%;" label="Incaricato ispezione" enabled="#Socio{{i}}_DatiPersonaObbligatori.checked()" />
        </td>
    </tr>
  {% if not loop.last %}
    
  {% endif %}
{% endfor %}
  </tbody>
</table>



<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
